# please also check https://pypi.debian.net/Flask-Gravatar/watch
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/Flask-Gravatar-$1\.tar\.gz/ \
  https://github.com/zzzsochi/Flask-Gravatar/tags .*/v?(\d\S+)\.tar\.gz